@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/


/*全ての固定ページで、タイトルを非表示*/
.page .entry-title,
.page .date-tags{
  display: none;
}

/* フロント固定ページまとめて非表示 */
.home.page .entry-title,
.home.page .sns-share,
.home.page .sns-follow,
.home.page .date-tags,
.home.page .author-info{
  display: none;
}

/*背景色を一括で黒に変更する*/
body {
    background-color: #383838;
}
.header-container, .main, .sidebar, .footer {
    background-color: #383838;  
　　color:#fff;
}
.site-name-text-link {
    color: #fff;  
}
.a-wrap {
    color: #fff;
}
.site-name-text-link {
    color: #fff;   
}
.sidebar {
    background-color: #383838;
}
.widget_recent_entries ul li a, 
.widget_categories ul li a, 
.widget_archive ul li a, 
.widget_pages ul li a, 
.widget_meta ul li a, 
.widget_rss ul li a, 
.widget_nav_menu ul li a {
 color: #fff;
}
/*ここまで（背景色を一括で黒に変更する）*/

/*グローバルナビの高さ*/
#navi .navi-in > ul li{
	height: 50px;
	line-height: 225%;
}

/*ヘッダーロゴ上下の余白をカット*/
.logo-image {
padding: 0;
margin:0;
}
.logo-image * {
display: block;
margin: auto;
}
.logo-image span,
.logo-image a,
.logo-image img {
display: block;
}

/*ヘッダー、コンテンツ、フッターの余白を調整*/
/*ここから*/
.header {
margin-top: 10px;
margin-bottom: 10px;
}

.content {
margin-top: 0;
margin-bottom: 0;
}

.main {
margin-top: 0;
margin-bottom: 0;
}

.article-footer.entry-footer {
	display: none;
}

#main {
	padding-top: 0;
	padding-bottom: 0;
}

.entry-content,
#pl-36 {
	margin-top: 0;
	margin-bottom: 0;
}

#footer {
	margin-top: 0;
}
/*ここまで*/




/*モバイルフッターメニューの色など*/
.mobile-footer-menu-buttons,
.navi-menu-content,
.mobile-footer-menu-buttons .menu-button > a,
.mobile-footer-menu-buttons .menu-button:hover,
.navi-menu-content a,
.navi-menu-content a:hover {
background: #383838;
color: #fff;
}










/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
